packages/gem2rpm.git
2016-05-24 Elan Ruusamäeverbose rake master
2016-05-23 Elan Ruusamäetests require newer minitest than we have with ruby 2.1
2016-05-23 Elan Ruusamäetests require minitest
2016-05-23 Elan Ruusamäetests (no longer?) need utf8 locale
2016-05-23 Elan Ruusamäetests run with rake
2016-05-23 Elan Ruusamäeup to 0.11.3 auto/th/gem2rpm-0.11.3-1
2015-08-25 Elan Ruusamäeup to 0.11.2 auto/th/gem2rpm-0.11.2-1
2015-08-25 Elan Ruusamäefix for os-release containing quotes
2015-08-10 Elan Ruusamäeup to 0.11.1 auto/th/gem2rpm-0.11.1-1
2015-08-10 Elan Ruusamäeinstall to version independant ruby dir auto/th/gem2rpm-0.10.1-2
2014-12-15 Elan Ruusamäeupdate urls
2014-12-15 Elan Ruusamäepld template: build and package gemspec auto/th/gem2rpm-0.10.1-1
2014-12-15 Elan Ruusamäeup to 0.10.1
2014-12-08 Elan Ruusamäedisable tests, they require networking to fetch gem...
2014-12-08 Elan RuusamäeRequires rubygems runtime auto/th/gem2rpm-0.9.2-3
2014-07-21 Elan Ruusamäe- rebuild for ruby 2.0 auto/th/gem2rpm-0.9.2-2
2013-05-24 Elan Ruusamäerel 1 auto/th/gem2rpm-0.9.2-1
2013-05-05 Elan Ruusamäedo not make bin dir if not needed
2013-04-29 Elan Ruusamäedevelopment requirements fill buildrequires
2013-04-29 Elan Ruusamäesort dependencies
2013-04-29 Elan Ruusamäeskip noarch if building extensions
2013-04-29 Elan Ruusamäeadd tests bcond if spec.development_dependencies present
2013-04-29 Elan Ruusamäeadd rubygems test, if required version specified
2013-04-29 Elan Ruusamäesort bin files
2013-04-29 Elan Ruusamäeuse source tarball; run tests
2013-04-29 Elan Ruusamäeup to 0.9.2
2013-04-29 Elan Ruusamäeuse '>=' not '=>' in specs
2013-04-24 Elan Ruusamäeshebang fix
2013-04-24 Elan Ruusamäeupdate pld template to be more pldish
2013-04-24 Elan Ruusamäeadd support for PLD template
2013-04-14 Elan Ruusamäeload rubygems
2013-04-03 Elan Ruusamäepackage templates
2013-04-03 Elan Ruusamäerename to gem2rpm
2013-04-03 Elan Ruusamäenew, version 0.8.1
This page took 0.393668 seconds and 4 git commands to generate.